## felix-scr 2.1.20

=== debian/changelog ===
felix-scr (2.1.20-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Jul 2020 21:39:38 +0100

felix-scr (2.1.20-1) unstable; urgency=medium

  * Initial release (Closes: #963566)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 01 Jul 2020 13:12:23 +0100
