=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/org.apache.felix.scr-?(\d\S+)\.tar\.gz/felix-scr-$1\.tar\.gz/ \
  https://github.com/apache/felix-dev/tags .*/org.apache.felix.scr-?(\d\S+)\.tar\.gz debian debian/orig-tar.sh
